Bug 1416080 - [RFE] Include openscap policy for RHEL 5 in Satellite 6 [NEEDINFO]
Summary: [RFE] Include openscap policy for RHEL 5 in Satellite 6
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scap-security-guide
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: pre-dev-freeze
: ---
Assignee: Watson Yuuma Sato
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 1420851 1434057
TreeView+ depends on / blocked
 
Reported: 2017-01-24 14:29 UTC by Jiri Vavra
Modified: 2020-07-16 09:08 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 19:46:51 UTC
Target Upstream Version:
wsato: needinfo? (jivavra)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3059371 0 None None None 2017-05-30 01:37:38 UTC

Description Jiri Vavra 2017-01-24 14:29:38 UTC
Satellite 6 currently includes openscap policies for RHEL 6 and RHEL 7. Customer requested if it's possible to include (develop?) RHEL 5 policies.

As I checked upstream these policies are not available there:
https://www.open-scap.org/security-policies/choosing-policy/

Comment 1 Marek Hulan 2017-01-25 08:53:01 UTC
I'd recommend moving this request to openscap project, Satellite 6 does not maintain openscap policies provided by Red Hat. If scap-security-guide package provides policy for EL5 it should work in Satellite 6 right away. Does that make sense?

Comment 3 Martin Preisler 2017-02-13 20:37:37 UTC
Policies are in SSG, not openscap. Changing component.


Note You need to log in before you can comment on or make changes to this bug.